.page {
  opacity: 0;
}
.gameContainer {
  vertical-align: center;
  text-align: center;
}
.score {
  font-weight: bold;
  font-size: 20px;
}
.time {
  color: green;
  text-align: right;
  border-top-width: 2;
  border-top-color: #287bbd;
  margin-right: 20px;
  font-size: 16px;
}
.matchDate {
  background-color: #287bbd;
  color: white;
}
.matchDay {
  border-top-width: 2;
  border-top-color: #287bbd;
}
.score {
  vertical-align: center;
  horizontal-align: center;
}
.showUp {
  animation-name: show;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
